.page-title,
.md-categories {
    border-bottom: 1px solid #e5e5e5
}

.page-title.md-page-title {
    font-size: 1rem;
    margin-bottom: 10px
}

.page-title.md-page-title h1 {
    border-left: none
}

.md-shops-wrapper {
    padding: 25px
}

.md-shops-gridview {
    font-size: 0
}

.md-cpt-griditem {
    display: inline-block;
    margin: 0;
    box-sizing: border-box;
    font-size: 1rem;
    position: relative;
    vertical-align: top;
    width: 50%
}

.md-shop-category {
    background: #fff;
    box-shadow: 0 0 0 1px #bfbcb2;
    border-top: 0;
    border-radius: 4px;
    margin: 10px;
    padding: 10px
}

.md-shop-category .md-shop-category-title {
    margin: 0 0 10px;
    padding: 0
}

.md-shop-category .md-shop-category-description {
    margin: 10px 0
}

.md-shops-category-listing .md-shop-link {
    display: block;
    font-size: 13px;
    height: 16px;
    line-height: 16px;
}

.ratingsContainer {
    border-top: #ddd solid 1px;
}

ul {
    list-style: disc;
    margin-left: 3em
}